## fonts-lxgw-wenkai 1.250+repack

=== debian/changelog ===
fonts-lxgw-wenkai (1.250+repack-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.250+repack. (Closes: #1029304)

 -- Boyuan Yang <byang@debian.org>  Fri, 27 Jan 2023 21:43:51 -0500

fonts-lxgw-wenkai (1.245.1+repack-1) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * New upstream version 1.245.1+repack

 -- xiao sheng wen <atzlinux@sina.com>  Tue, 15 Nov 2022 22:48:14 +0800

fonts-lxgw-wenkai (1.235.2+repack-2) unstable; urgency=medium

  * Team upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Sun, 16 Oct 2022 16:11:40 -0400

fonts-lxgw-wenkai (1.235.2+repack-1) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * Initial release. (Closes: #996989)

 -- xiao sheng wen <atzlinux@sina.com>  Tue, 19 Jul 2022 12:16:10 +0800
