## fonts-lxgw-wenkai 1.300+repack

=== debian/changelog ===
fonts-lxgw-wenkai (1.300+repack-2) unstable; urgency=medium

  * Reupload to unstable

 -- xiao sheng wen <atzlinux@sina.com>  Wed, 14 Jun 2023 15:29:53 +0800

fonts-lxgw-wenkai (1.300+repack-1) experimental; urgency=medium

  * New upstream version 1.300+repack
  * d/copyright: update year info to 2023

 -- xiao sheng wen <atzlinux@sina.com>  Mon, 01 May 2023 08:46:04 +0800
