## fonts-lxgw-wenkai 1.315+repack

=== debian/changelog ===
fonts-lxgw-wenkai (1.315+repack-1) unstable; urgency=medium

  * New upstream release.

 -- xiao sheng wen <atzlinux@sina.com>  Tue, 19 Dec 2023 13:14:47 +0800

fonts-lxgw-wenkai (1.311+repack-1) unstable; urgency=medium

  * New upstream version 1.311+repack

 -- xiao sheng wen <atzlinux@sina.com>  Sat, 07 Oct 2023 11:51:22 +0800

fonts-lxgw-wenkai (1.310+repack-1) unstable; urgency=medium

  * New upstream version 1.310+repack

 -- xiao sheng wen <atzlinux@sina.com>  Mon, 02 Oct 2023 10:31:53 +0800
