=== debian/control ===
Source: fonts-lxgw-wenkai
Priority: optional
Section: fonts
Maintainer: Debian Fonts Team <debian-fonts@lists.debian.org>
Uploaders:
 xiao sheng wen <atzlinux@sina.com>,
Build-Depends:
 debhelper-compat (= 13),
 fontmake (>= 2.4.1),
 python3,
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://github.com/lxgw/LxgwWenKai
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-lxgw-wenkai
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-lxgw-wenkai.git

Package: fonts-lxgw-wenkai
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Chinese font "LXGW WenKai"(also known as "xia wu wen kai", "xwwk")
 Lxgw WenKai is an open-source Chinese font derived from Fontworks' Klee One.
 LXGW is an abbreviation for Chinese word Pinyin "Luo Xia Gu Wu".
 .
 Include the following font files:
 .
  * LXGWWenKai-Bold.ttf
  * LXGWWenKai-Light.ttf
  * LXGWWenKai-Regular.ttf
  * LXGWWenKaiMono-Bold.ttf
  * LXGWWenKaiMono-Light.ttf
  * LXGWWenKaiMono-Regular.ttf

Package: fonts-lxgw-wenkai-doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Section: doc
Description: Chinese font "LXGW WenKai" docs package
 Lxgw WenKai is an open-source Chinese font derived from Fontworks' Klee One.
 LXGW is an abbreviation for Chinese word Pinyin "Luo Xia Gu Wu".
 .
 This package include docs of fonts-lxgw-wenkai.
