## fonts-lxgw-wenkai 1.330+repack

=== debian/changelog ===
fonts-lxgw-wenkai (1.330+repack-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 10 Jul 2024 20:07:05 -0400
