## fonts-lxgw-wenkai 1.501+repack

=== debian/changelog ===
fonts-lxgw-wenkai (1.501+repack-1) unstable; urgency=medium

  * New upstream version 1.501+repack
  * Bump Standards-Version: 4.7.0
  * Uploaders add atzlinux@debian.org email

 -- xiao sheng wen <atzlinux@debian.org>  Wed, 30 Oct 2024 00:22:26 +0800
