## fonts-lxgw-wenkai 1.510+repack

=== debian/changelog ===
fonts-lxgw-wenkai (1.510+repack-1) unstable; urgency=medium

  * d/copyright: update year info to 2025
  * New upstream version 1.510+repack

 -- xiao sheng wen <atzlinux@debian.org>  Thu, 20 Feb 2025 11:56:36 +0800
