=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Maintainer: Debian Fonts Team <debian-fonts@lists.debian.org>
 Uploaders:
  xiao sheng wen <atzlinux@sina.com>,
+ xiao sheng wen <atzlinux@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  fontmake (>= 2.4.1),
  python3,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/lxgw/LxgwWenKai
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-lxgw-wenkai
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-lxgw-wenkai.git
