## fonts-lxgw-wenkai 1.511%2Brepack

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  fontmake (>= 2.4.1),
  python3,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/lxgw/LxgwWenKai
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-lxgw-wenkai
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-lxgw-wenkai.git
