=== debian/watch ===
version=4
opts="dversionmangle=s/\+repack\d*$//, repacksuffix=+repack, filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
https://github.com/lxgw/LxgwWenKai/tags \
     (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
