## fonts-lxgw-wenkai 1.511+repack

=== debian/changelog ===
fonts-lxgw-wenkai (1.511+repack-1) unstable; urgency=medium

  * Bump Standards-Version: 4.7.2
  * New upstream version 1.511+repack
  * d/copyright: exclued all ttf, fcp files under documentation directory

 -- xiao sheng wen <atzlinux@debian.org>  Sun, 30 Mar 2025 09:07:57 +0800
